# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev2
	authby=secret

conn home
	left=fec0::10
	leftfirewall=yes
	right=fec0::1
	rightsubnet=fec1::/16
	auto=add
